{
  "email": "tiago.ribeiro@ecrop.dev",
  "name": {
    "first": "Tiago",
    "last": "Ribeiro"
  },
  "profilePicture": "https://daisyui.com/images/stock/photo-1534528741775-53994a69daeb.jpg",
  "id": "cb20bf1c-188b-409c-acc1-ee59295684f4",
  "experience": 561
}